-- MySQL dump 10.11
--
-- Host: localhost    Database: 
-- ------------------------------------------------------
-- Server version	5.0.45-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `callsystem`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `callsystem` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `callsystem`;

--
-- Table structure for table `agents`
--

DROP TABLE IF EXISTS `agents`;
CREATE TABLE `agents` (
  `PinCode` int(11) NOT NULL auto_increment,
  `Activated` int(1) NOT NULL default '0',
  `Available` int(1) NOT NULL default '0',
  `Working` int(1) NOT NULL default '0',
  `Calls` int(11) NOT NULL default '0',
  `Login` datetime NOT NULL default '0000-00-00 00:00:00',
  `MailBox` int(1) NOT NULL default '0',
  `SDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `PlaySample` int(1) NOT NULL default '0',
  `Message` varchar(20) NOT NULL default '',
  `Name` varchar(30) NOT NULL default '',
  `FName` varchar(30) NOT NULL default '',
  `Street` varchar(30) NOT NULL default '',
  `Nr` varchar(5) NOT NULL default '',
  `Box` varchar(5) NOT NULL default '',
  `Zip` varchar(6) NOT NULL default '',
  `City` varchar(30) NOT NULL default '',
  `Tel` varchar(15) NOT NULL default '',
  `Worktel` varchar(15) NOT NULL default '',
  `TelDirect` varchar(15) NOT NULL default '',
  `AccountNr` varchar(12) NOT NULL default '',
  `Wages` double NOT NULL default '0',
  `TypeWages` varchar(100) NOT NULL default '',
  `BirthDay` datetime NOT NULL default '0000-00-00 00:00:00',
  `Sex` char(1) NOT NULL default '',
  `SocialSeq` varchar(15) NOT NULL default '',
  `EmployerC` varchar(10) NOT NULL default '',
  `ICustomer` int(11) NOT NULL default '0',
  PRIMARY KEY  (`PinCode`),
  KEY `ICustomer` (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `agentskills`
--

DROP TABLE IF EXISTS `agentskills`;
CREATE TABLE `agentskills` (
  `PinCode` int(11) NOT NULL default '0',
  `SkillCode` int(11) NOT NULL default '0'
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (
  `Project` varchar(10) NOT NULL default '',
  `SIVR` datetime NOT NULL default '2001-01-01 00:00:00',
  `SIVRm` double NOT NULL default '0',
  `EIVR` datetime NOT NULL default '2001-01-01 00:00:00',
  `EIVRm` double NOT NULL default '0',
  `SCONN` datetime NOT NULL default '2001-01-01 00:00:00',
  `SCONNm` double NOT NULL default '0',
  `SCALL` datetime NOT NULL default '2001-01-01 00:00:00',
  `SCALLm` double NOT NULL default '0',
  `ECALL` datetime NOT NULL default '2001-01-01 00:00:00',
  `ECALLm` double NOT NULL default '0',
  `Agent` int(11) NOT NULL default '0',
  `Id` int(11) NOT NULL auto_increment,
  `CallerId` varchar(15) NOT NULL default '',
  `Status` varchar(50) NOT NULL default '',
  `IServer` int(11) NOT NULL default '0',
  `Dialed` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`Id`),
  KEY `SIVR` (`SIVR`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `historyagents`
--

DROP TABLE IF EXISTS `historyagents`;
CREATE TABLE `historyagents` (
  `PinCode` int(11) NOT NULL default '0',
  `Month` char(6) NOT NULL default '',
  `Calls` int(11) NOT NULL default '0',
  `Seconds` int(11) NOT NULL default '0',
  `Minutes` int(11) NOT NULL default '0',
  PRIMARY KEY  (`PinCode`,`Month`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `historycalls`
--

DROP TABLE IF EXISTS `historycalls`;
CREATE TABLE `historycalls` (
  `Id_Call` int(11) NOT NULL auto_increment,
  `Id` int(11) NOT NULL default '0',
  `SCONN` datetime NOT NULL default '2001-01-01 00:00:00',
  `SCALL` datetime NOT NULL default '2001-01-01 00:00:00',
  `ECALL` datetime NOT NULL default '2001-01-01 00:00:00',
  `Duration` bigint(20) unsigned NOT NULL default '0',
  `Status` varchar(10) NOT NULL default '',
  `Agent` int(11) NOT NULL default '0',
  `Dialed` varchar(20) NOT NULL default '',
  PRIMARY KEY  USING BTREE (`Id_Call`),
  KEY `Id` (`Id`),
  KEY `SCONN` (`SCONN`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `historyips`
--

DROP TABLE IF EXISTS `historyips`;
CREATE TABLE `historyips` (
  `Project` varchar(10) NOT NULL default '',
  `Id` int(11) NOT NULL default '0',
  `ICustomer` int(11) NOT NULL default '0',
  `Referer` int(11) NOT NULL default '0',
  `Code` int(11) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `End` datetime NOT NULL default '2001-01-01 00:00:00',
  `Status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`),
  KEY `ICustomer` (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `historyivr`
--

DROP TABLE IF EXISTS `historyivr`;
CREATE TABLE `historyivr` (
  `Id_IVR` bigint(20) NOT NULL auto_increment,
  `Project` varchar(10) NOT NULL default '',
  `Node` varchar(4) NOT NULL default '',
  `Type` char(1) NOT NULL default '',
  `SNODE` datetime NOT NULL default '2001-01-01 00:00:00',
  `SNODEm` double NOT NULL default '0',
  `ENODE` datetime NOT NULL default '2001-01-01 00:00:00',
  `ENODEm` double NOT NULL default '0',
  `Choice` char(1) NOT NULL default '',
  `Data` varchar(20) NOT NULL default '',
  `Id` int(11) NOT NULL default '0',
  UNIQUE KEY `Id_IVR` (`Id_IVR`),
  KEY `SNODE` (`SNODE`),
  KEY `Id` (`Id`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `isdnlines`
--

DROP TABLE IF EXISTS `isdnlines`;
CREATE TABLE `isdnlines` (
  `IServer` int(11) NOT NULL default '0',
  `Unit` int(11) NOT NULL default '0',
  `Line` int(11) NOT NULL default '0',
  `Id` int(11) NOT NULL default '0',
  `I1` int(11) NOT NULL default '0',
  `I2` int(11) NOT NULL default '0',
  `R1` double NOT NULL default '0',
  `R2` double NOT NULL default '0',
  `S1` varchar(100) NOT NULL default '',
  `S2` varchar(100) NOT NULL default '',
  `D1` datetime NOT NULL default '2001-01-01 00:00:00',
  `D2` datetime NOT NULL default '2001-01-01 00:00:00',
  `pNode` varchar(4) NOT NULL default '',
  `pType` char(1) NOT NULL default '',
  `pOnKey1` varchar(4) NOT NULL default '',
  `pOnKey2` varchar(4) NOT NULL default '',
  `pOnKey3` varchar(4) NOT NULL default '',
  `pOnKey4` varchar(4) NOT NULL default '',
  `pOnKey5` varchar(4) NOT NULL default '',
  `pOnKey6` varchar(4) NOT NULL default '',
  `pOnKey7` varchar(4) NOT NULL default '',
  `pOnKey8` varchar(4) NOT NULL default '',
  `pOnKey9` varchar(4) NOT NULL default '',
  `pOnKey0` varchar(4) NOT NULL default '',
  `pOnKeyP` varchar(4) NOT NULL default '',
  `pOnKeyA` varchar(4) NOT NULL default '',
  `pClearKeys` int(1) NOT NULL default '0',
  `pWaitMess` int(1) NOT NULL default '0',
  `pDigits` int(2) NOT NULL default '0',
  `pTimeOut` int(3) NOT NULL default '0',
  `pOnTimeOut` varchar(4) NOT NULL default '',
  `pTel` varchar(20) NOT NULL default '',
  `pMessage` varchar(40) NOT NULL default '',
  `pFunction` varchar(50) NOT NULL default '',
  `pFreeData` varchar(200) NOT NULL default '',
  `pData` varchar(200) NOT NULL default '',
  `pKeys` varchar(200) NOT NULL default '',
  `pProject` varchar(10) NOT NULL default '',
  `pIVR` varchar(10) NOT NULL default '',
  `pPrevNode` varchar(4) NOT NULL default '',
  `pNextNode` varchar(4) NOT NULL default '',
  `pChoice` char(1) NOT NULL default '',
  `cNode` varchar(4) NOT NULL default '',
  `cType` char(1) NOT NULL default '',
  `cOnKey1` varchar(4) NOT NULL default '',
  `cOnKey2` varchar(4) NOT NULL default '',
  `cOnKey3` varchar(4) NOT NULL default '',
  `cOnKey4` varchar(4) NOT NULL default '',
  `cOnKey5` varchar(4) NOT NULL default '',
  `cOnKey6` varchar(4) NOT NULL default '',
  `cOnKey7` varchar(4) NOT NULL default '',
  `cOnKey8` varchar(4) NOT NULL default '',
  `cOnKey9` varchar(4) NOT NULL default '',
  `cOnKey0` varchar(4) NOT NULL default '',
  `cOnKeyP` varchar(4) NOT NULL default '',
  `cOnKeyA` varchar(4) NOT NULL default '',
  `cClearKeys` int(1) NOT NULL default '0',
  `cWaitMess` int(1) NOT NULL default '0',
  `cDigits` int(2) NOT NULL default '0',
  `cTimeOut` int(3) NOT NULL default '0',
  `cOnTimeOut` varchar(4) NOT NULL default '',
  `cTel` varchar(20) NOT NULL default '',
  `cMessage` varchar(40) NOT NULL default '',
  `cFunction` varchar(50) NOT NULL default '',
  `cFreeData` varchar(200) NOT NULL default '',
  `cData` varchar(200) NOT NULL default '',
  `cKeys` varchar(200) NOT NULL default '',
  `cProject` varchar(10) NOT NULL default '',
  `cIVR` varchar(10) NOT NULL default '',
  `cPrevNode` varchar(4) NOT NULL default '',
  `cNextNode` varchar(4) NOT NULL default '',
  `cChoice` char(1) NOT NULL default '',
  PRIMARY KEY  (`IServer`,`Unit`,`Line`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `nrs`
--

DROP TABLE IF EXISTS `nrs`;
CREATE TABLE `nrs` (
  `ClientCode` int(4) NOT NULL default '0'
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `projects`
--

DROP TABLE IF EXISTS `projects`;
CREATE TABLE `projects` (
  `IProject` int(11) NOT NULL auto_increment,
  `Project` varchar(10) NOT NULL default '',
  `IVRscript` varchar(8) NOT NULL default '',
  `Tel` varchar(15) NOT NULL default '',
  `RoutedTel` varchar(15) NOT NULL default '',
  `Activated` int(1) NOT NULL default '0',
  `SkillCode` int(11) NOT NULL default '0',
  `IProvider` int(11) NOT NULL default '0',
  `Message` varchar(40) NOT NULL default '',
  `CustomerCode` int(11) NOT NULL default '0',
  `CustomerEarnA` double NOT NULL default '0',
  `CustomerEarnB` double NOT NULL default '0',
  `TCustomerEarn` char(1) NOT NULL default 'M',
  `Assigned` datetime NOT NULL default '2001-01-01 00:00:00',
  `CountryC3` varchar(3) NOT NULL default 'BEL',
  `Description` varchar(100) NOT NULL default '',
  `TCall` char(1) NOT NULL default 'M',
  `TModule` bigint(20) NOT NULL default '0',
  `MaxTime` bigint(20) NOT NULL default '0',
  `URL` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`IProject`),
  KEY `Tel` (`Tel`),
  KEY `Project` (`Project`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `providers`
--

DROP TABLE IF EXISTS `providers`;
CREATE TABLE `providers` (
  `IProvider` int(11) NOT NULL default '0',
  `TProvider` int(11) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `Stop` datetime NOT NULL default '2100-12-31 23:59:59',
  `Description` varchar(100) NOT NULL default '',
  `TCost` char(1) NOT NULL default 'M',
  `Cost` double NOT NULL default '0',
  `TEarn` char(1) NOT NULL default 'M',
  `Earn` double NOT NULL default '0',
  `StartTime` time NOT NULL default '00:00:00',
  `StopTime` time NOT NULL default '23:59:59',
  `Mon` tinyint(1) NOT NULL default '0',
  `Tue` int(1) NOT NULL default '0',
  `Wed` int(1) NOT NULL default '0',
  `Thu` int(1) NOT NULL default '0',
  `Fri` int(1) NOT NULL default '0',
  `Sat` int(1) NOT NULL default '0',
  `Sun` int(1) NOT NULL default '0',
  PRIMARY KEY  (`IProvider`,`TProvider`,`Start`,`Stop`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `queuesms`
--

DROP TABLE IF EXISTS `queuesms`;
CREATE TABLE `queuesms` (
  `PinCode` int(11) NOT NULL default '0',
  `SendBefore` datetime NOT NULL default '2001-01-01 00:00:00',
  `CustomerTel` varchar(15) NOT NULL default '',
  `ProjectTel` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`PinCode`,`SendBefore`,`CustomerTel`),
  KEY `SendBefore` (`SendBefore`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `scripts`
--

DROP TABLE IF EXISTS `scripts`;
CREATE TABLE `scripts` (
  `IServer` int(11) NOT NULL default '0',
  `Unit` int(11) NOT NULL default '0',
  `Script` varchar(10) NOT NULL default '',
  `Node` varchar(4) NOT NULL default '',
  `Type` char(1) NOT NULL default '',
  `OnKey1` varchar(4) NOT NULL default '',
  `OnKey2` varchar(4) NOT NULL default '',
  `OnKey3` varchar(4) NOT NULL default '',
  `OnKey4` varchar(4) NOT NULL default '',
  `OnKey5` varchar(4) NOT NULL default '',
  `OnKey6` varchar(4) NOT NULL default '',
  `OnKey7` varchar(4) NOT NULL default '',
  `OnKey8` varchar(4) NOT NULL default '',
  `OnKey9` varchar(4) NOT NULL default '',
  `OnKey0` varchar(4) NOT NULL default '',
  `OnKeyP` varchar(4) NOT NULL default '',
  `OnKeyA` varchar(4) NOT NULL default '',
  `ClearKeys` int(1) NOT NULL default '0',
  `WaitMess` int(1) NOT NULL default '0',
  `Digits` int(2) NOT NULL default '0',
  `TimeOut` int(3) NOT NULL default '0',
  `OnTimeOut` varchar(4) NOT NULL default '',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default '',
  `Function` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`IServer`,`Unit`,`Script`,`Node`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `servers`
--

DROP TABLE IF EXISTS `servers`;
CREATE TABLE `servers` (
  `IServer` int(11) NOT NULL default '0',
  `Port` int(11) NOT NULL default '0',
  `Columns` int(11) NOT NULL default '0',
  `LogMessages` int(1) NOT NULL default '0',
  `ShowMessages` int(1) NOT NULL default '0',
  `VOXPath` varchar(250) NOT NULL default '',
  `FunctionPath` varchar(250) NOT NULL default '',
  `SMS` int(1) NOT NULL default '0',
  `SMSini` varchar(250) NOT NULL default '',
  `PublicSQL` int(1) NOT NULL default '0',
  `PublicSQLHost` varchar(15) NOT NULL default '',
  `PublicSQLDatabase` varchar(20) NOT NULL default '',
  `PublicSQLUser` varchar(20) NOT NULL default '',
  `PublicSQLPassword` varchar(20) NOT NULL default '',
  `Refresh` int(11) NOT NULL default '3600',
  PRIMARY KEY  (`IServer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `skilltypes`
--

DROP TABLE IF EXISTS `skilltypes`;
CREATE TABLE `skilltypes` (
  `SkillCode` int(11) NOT NULL auto_increment,
  `Description` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`SkillCode`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `Mobile` varchar(15) NOT NULL default '',
  `Project` varchar(10) NOT NULL default '',
  `Start` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Mobile`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `creditcard`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `creditcard` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `creditcard`;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
CREATE TABLE `countries` (
  `ICountry` int(11) NOT NULL default '0',
  `Country` varchar(35) NOT NULL default '',
  `CountryC2` char(2) NOT NULL default '',
  `CountryC3` char(3) NOT NULL default '',
  `Active` int(1) NOT NULL default '0',
  PRIMARY KEY  (`ICountry`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `country_states`
--

DROP TABLE IF EXISTS `country_states`;
CREATE TABLE `country_states` (
  `IState` int(11) NOT NULL default '0',
  `ICountry` int(11) NOT NULL default '0',
  `State` varchar(45) NOT NULL default '',
  PRIMARY KEY  (`ICountry`,`IState`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (
  `IPayment` bigint(20) unsigned NOT NULL auto_increment,
  `DPayment` datetime NOT NULL default '2001-01-01 00:00:00',
  `ISite` bigint(20) NOT NULL default '0',
  `IClient` bigint(20) NOT NULL default '0',
  `CCP_ISite` bigint(20) NOT NULL default '0',
  `CCP_IPayment` bigint(20) NOT NULL default '0',
  `CCP_Status` varchar(20) NOT NULL,
  `IP` char(20) NOT NULL default '0.0.0.0',
  `Email` varchar(100) NOT NULL default '',
  `Domain` varchar(50) NOT NULL default '',
  `Currency` varchar(3) NOT NULL default '',
  `Amount` double NOT NULL default '0',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`IPayment`),
  KEY `DPayment` (`DPayment`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `ips`
--

DROP TABLE IF EXISTS `ips`;
CREATE TABLE `ips` (
  `ISite` bigint(20) NOT NULL default '0',
  `IClient` bigint(20) NOT NULL default '0',
  `CCP_IPayment` bigint(20) NOT NULL default '0',
  `Amount` double NOT NULL default '0',
  `Last` datetime NOT NULL default '2001-01-01 00:00:00',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ISite`,`IClient`),
  KEY `Last` (`Last`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `members`
--

DROP TABLE IF EXISTS `members`;
CREATE TABLE `members` (
  `IMember` bigint(20) unsigned NOT NULL auto_increment,
  `Email` varchar(100) NOT NULL default '',
  `PW` varchar(20) NOT NULL default '',
  `ISite` bigint(20) NOT NULL default '0',
  `IClient` bigint(20) NOT NULL default '0',
  `Credits` bigint(20) NOT NULL default '0',
  `Last` datetime NOT NULL default '2001-01-01 00:00:00',
  `Name` varchar(50) NOT NULL default '',
  `Address` varchar(50) NOT NULL default '',
  `Zip` varchar(50) NOT NULL default '',
  `City` varchar(50) NOT NULL default '',
  `Country` bigint(20) NOT NULL default '0',
  `State` bigint(20) NOT NULL default '0',
  `CCnr` varchar(16) NOT NULL default '',
  `CCexp` varchar(4) NOT NULL default '',
  `CCnr_o` varchar(16) NOT NULL default '',
  `CCexp_o` varchar(4) NOT NULL default '',
  `CCused` tinyint(1) NOT NULL default '0',
  `Joined` datetime NOT NULL default '2001-01-01 00:00:00',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`IMember`),
  UNIQUE KEY `Email` (`Email`),
  KEY `ISite_IClient` (`ISite`,`IClient`),
  KEY `Last` (`Last`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `gateway`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `gateway` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `gateway`;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
CREATE TABLE `actions` (
  `ICustomer` bigint(20) NOT NULL default '0',
  `TAction` bigint(20) NOT NULL default '0',
  `Action` char(20) NOT NULL default '',
  `TimeOut` bigint(20) NOT NULL default '0',
  `Color` char(6) NOT NULL default '',
  `Description` char(50) NOT NULL default '',
  PRIMARY KEY  (`ICustomer`,`TAction`,`Action`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `actiontypes`
--

DROP TABLE IF EXISTS `actiontypes`;
CREATE TABLE `actiontypes` (
  `TAction` bigint(20) NOT NULL default '0',
  `Description` varchar(50) NOT NULL default '',
  `Page` bigint(20) NOT NULL default '0',
  `TText` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`TAction`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `countrycodes`
--

DROP TABLE IF EXISTS `countrycodes`;
CREATE TABLE `countrycodes` (
  `Description` varchar(100) NOT NULL default '',
  `CountryCode` varchar(10) NOT NULL default ''
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `customerlanguages`
--

DROP TABLE IF EXISTS `customerlanguages`;
CREATE TABLE `customerlanguages` (
  `ICustomer` bigint(20) NOT NULL default '0',
  `TLanguage` char(2) NOT NULL default 'en',
  PRIMARY KEY  (`ICustomer`,`TLanguage`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `customers`
--

DROP TABLE IF EXISTS `customers`;
CREATE TABLE `customers` (
  `ICustomer` bigint(20) NOT NULL auto_increment,
  `ACustomer` bigint(20) NOT NULL default '1',
  `OCustomer` bigint(20) NOT NULL default '1',
  `TCustomer` bigint(20) NOT NULL default '0',
  `ISchedule` bigint(20) NOT NULL default '0',
  `Active` smallint(1) NOT NULL default '0',
  `Description` varchar(50) NOT NULL default '',
  `TZ` varchar(6) NOT NULL default '',
  `DST` smallint(1) NOT NULL default '0',
  `Language` char(2) NOT NULL default 'en',
  `Email` varchar(50) NOT NULL default '',
  `Company` varchar(50) NOT NULL default '',
  `Name` varchar(50) NOT NULL default '',
  `Address` varchar(50) NOT NULL default '',
  `Zip` varchar(10) NOT NULL default '',
  `City` varchar(50) NOT NULL default '',
  `Country` varchar(50) NOT NULL default '',
  `CountryCode` varchar(10) NOT NULL default '',
  `Tel` varchar(30) NOT NULL default '',
  `Fax` varchar(30) NOT NULL default '',
  `Bank` varchar(50) NOT NULL default '',
  `IBAN` varchar(50) NOT NULL default '',
  `BIC` varchar(50) NOT NULL default '',
  `Account` varchar(50) NOT NULL default '',
  `VAT` varchar(15) NOT NULL default '',
  `TWages` int(11) NOT NULL default '0',
  `Domain` varchar(50) NOT NULL default '',
  `CSS` varchar(100) NOT NULL default '',
  `Password` varchar(16) NOT NULL default '',
  `IPSDomain` varchar(50) NOT NULL default '',
  `IPSCSS` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `customertypes`
--

DROP TABLE IF EXISTS `customertypes`;
CREATE TABLE `customertypes` (
  `TCustomer` bigint(20) NOT NULL default '0',
  `Description` char(50) NOT NULL default '',
  PRIMARY KEY  (`TCustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
CREATE TABLE `documents` (
  `TModule` bigint(20) NOT NULL default '0',
  `Description` varchar(50) NOT NULL default '',
  `Document` varchar(50) NOT NULL default '',
  KEY `TModule` (`TModule`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `ips4countries`
--

DROP TABLE IF EXISTS `ips4countries`;
CREATE TABLE `ips4countries` (
  `CountryC3` char(3) NOT NULL default '',
  `Script` varchar(8) NOT NULL default '',
  `Percentage` double NOT NULL default '10',
  `MaxDuration` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`CountryC3`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `ips4projects`
--

DROP TABLE IF EXISTS `ips4projects`;
CREATE TABLE `ips4projects` (
  `IProject` bigint(20) NOT NULL default '0',
  `ICustomer` bigint(20) NOT NULL default '0',
  `TIPS4` bigint(20) NOT NULL default '0',
  `URL` varchar(250) NOT NULL default '',
  `User` varchar(20) NOT NULL default '',
  `Password` varchar(25) NOT NULL default '',
  `DisplayNumber` varchar(100) NOT NULL default '',
  `Percentage` double NOT NULL default '10',
  `MaxDuration` bigint(20) NOT NULL default '0',
  `TCall` char(1) NOT NULL default '',
  `TContent` int(1) NOT NULL default '2',
  `Price` double NOT NULL default '0',
  `Currency` varchar(10) NOT NULL,
  `dPoint` int(1) NOT NULL default '0',
  PRIMARY KEY  (`IProject`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `TLanguage` char(2) NOT NULL default 'en',
  `Description` char(50) NOT NULL default '',
  PRIMARY KEY  (`TLanguage`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `messages`
--

DROP TABLE IF EXISTS `messages`;
CREATE TABLE `messages` (
  `ICustomer` bigint(20) NOT NULL default '0',
  `ACustomer` bigint(20) NOT NULL default '0',
  `OCustomer` bigint(20) NOT NULL default '0',
  `TCustomer` bigint(20) NOT NULL default '0',
  `Edit` datetime NOT NULL default '2001-01-01 00:00:00',
  `Language` char(2) NOT NULL default '',
  `Message` longtext NOT NULL,
  PRIMARY KEY  (`Edit`,`Language`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `modulerights`
--

DROP TABLE IF EXISTS `modulerights`;
CREATE TABLE `modulerights` (
  `TModule` bigint(20) NOT NULL default '0',
  `ICustomer` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`TModule`,`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `moduletypes`
--

DROP TABLE IF EXISTS `moduletypes`;
CREATE TABLE `moduletypes` (
  `TModule` bigint(20) NOT NULL auto_increment,
  `SModule` bigint(20) NOT NULL default '0',
  `Description` varchar(50) NOT NULL default '',
  `Page` bigint(20) NOT NULL default '0',
  `TText` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`TModule`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `reportperiods`
--

DROP TABLE IF EXISTS `reportperiods`;
CREATE TABLE `reportperiods` (
  `TPeriod` bigint(20) NOT NULL auto_increment,
  `Description` varchar(50) NOT NULL default '',
  `Page` bigint(20) NOT NULL default '0',
  `TText` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`TPeriod`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `reports`
--

DROP TABLE IF EXISTS `reports`;
CREATE TABLE `reports` (
  `IReport` bigint(20) NOT NULL auto_increment,
  `Description` varchar(50) NOT NULL default '',
  `ICustomer` bigint(20) NOT NULL default '0',
  `TModule` int(11) NOT NULL default '0',
  `TCustomer` int(11) NOT NULL default '0',
  `Page` bigint(20) NOT NULL default '0',
  `TText` bigint(20) NOT NULL default '0',
  `Report` mediumtext NOT NULL,
  PRIMARY KEY  (`IReport`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `schedules`
--

DROP TABLE IF EXISTS `schedules`;
CREATE TABLE `schedules` (
  `ICustomer` int(11) unsigned NOT NULL default '0',
  `ISchedule` bigint(20) NOT NULL default '0',
  `TSchedule` int(11) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `Stop` datetime NOT NULL default '2001-01-01 00:00:00',
  `DOW` int(1) NOT NULL default '0',
  `Active` tinyint(1) NOT NULL default '0',
  `Added` datetime NOT NULL default '2001-01-01 00:00:00',
  `Modified` datetime NOT NULL default '2001-01-01 00:00:00',
  `Deleted` datetime NOT NULL default '2001-01-01 00:00:00',
  `TAction` int(11) NOT NULL default '0',
  `Action` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`ICustomer`,`ISchedule`,`TSchedule`,`Start`,`Stop`,`DOW`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `scheduletypes`
--

DROP TABLE IF EXISTS `scheduletypes`;
CREATE TABLE `scheduletypes` (
  `TSchedule` bigint(20) NOT NULL default '0',
  `Description` char(50) NOT NULL default '',
  PRIMARY KEY  (`TSchedule`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `scripts`
--

DROP TABLE IF EXISTS `scripts`;
CREATE TABLE `scripts` (
  `IProject` bigint(20) NOT NULL default '0',
  `TScript` bigint(20) NOT NULL default '0',
  `INode` bigint(20) NOT NULL default '0',
  `OCustomer` bigint(20) NOT NULL default '0',
  `ICustomer` bigint(20) NOT NULL default '0',
  `TNode` bigint(20) NOT NULL default '0',
  `OnKey1` bigint(20) NOT NULL default '0',
  `OnKey2` bigint(20) NOT NULL default '0',
  `OnKey3` bigint(20) NOT NULL default '0',
  `OnKey4` bigint(20) NOT NULL default '0',
  `OnKey5` bigint(20) NOT NULL default '0',
  `OnKey6` bigint(20) NOT NULL default '0',
  `OnKey7` bigint(20) NOT NULL default '0',
  `OnKey8` bigint(20) NOT NULL default '0',
  `OnKey9` bigint(20) NOT NULL default '0',
  `OnKey0` bigint(20) NOT NULL default '0',
  `Message` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`IProject`,`TScript`,`INode`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `scripttypes`
--

DROP TABLE IF EXISTS `scripttypes`;
CREATE TABLE `scripttypes` (
  `TScript` bigint(20) NOT NULL default '0',
  `Description` varchar(50) NOT NULL default '',
  `Page` bigint(20) NOT NULL default '0',
  `TText` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`TScript`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `taskrights`
--

DROP TABLE IF EXISTS `taskrights`;
CREATE TABLE `taskrights` (
  `TTask` bigint(20) NOT NULL default '0',
  `TModule` bigint(20) NOT NULL default '0',
  `TCustomer` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`TTask`,`TModule`,`TCustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `tasktypes`
--

DROP TABLE IF EXISTS `tasktypes`;
CREATE TABLE `tasktypes` (
  `TTask` bigint(20) NOT NULL auto_increment,
  `Description` varchar(50) NOT NULL default '',
  `TModule` int(11) NOT NULL default '0',
  `PageName` varchar(20) NOT NULL default '',
  `Page` bigint(20) NOT NULL default '0',
  `TText` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`TTask`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `text`
--

DROP TABLE IF EXISTS `text`;
CREATE TABLE `text` (
  `ICustomer` int(11) NOT NULL default '0',
  `Language` char(2) NOT NULL default 'en',
  `Page` bigint(20) NOT NULL default '0',
  `TText` int(11) NOT NULL default '0',
  `Text` longtext NOT NULL,
  PRIMARY KEY  (`ICustomer`,`Language`,`Page`,`TText`),
  KEY `Page` (`Page`),
  KEY `TText` (`TText`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `timezones`
--

DROP TABLE IF EXISTS `timezones`;
CREATE TABLE `timezones` (
  `TZ` char(6) NOT NULL default '',
  `Description` char(250) NOT NULL default '',
  PRIMARY KEY  (`TZ`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `history`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `history` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `history`;

--
-- Table structure for table `callsystem`
--

DROP TABLE IF EXISTS `callsystem`;
CREATE TABLE `callsystem` (
  `Project` varchar(10) NOT NULL default '',
  `SIVR` datetime NOT NULL default '2001-01-01 00:00:00',
  `SIVRm` double NOT NULL default '0',
  `EIVR` datetime NOT NULL default '2001-01-01 00:00:00',
  `EIVRm` double NOT NULL default '0',
  `SCONN` datetime NOT NULL default '2001-01-01 00:00:00',
  `SCONNm` double NOT NULL default '0',
  `SCALL` datetime NOT NULL default '2001-01-01 00:00:00',
  `SCALLm` double NOT NULL default '0',
  `ECALL` datetime NOT NULL default '2001-01-01 00:00:00',
  `ECALLm` double NOT NULL default '0',
  `Agent` int(11) NOT NULL default '0',
  `Id` int(11) NOT NULL auto_increment,
  `CallerId` varchar(15) NOT NULL default '',
  `Status` varchar(50) NOT NULL default '',
  `IServer` int(11) NOT NULL default '0',
  `Dialed` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`Id`),
  KEY `SIVR` (`SIVR`)
) ENGINE=MyISAM AUTO_INCREMENT=5211354 DEFAULT CHARSET=latin1;

--
-- Table structure for table `callsystemcalls`
--

DROP TABLE IF EXISTS `callsystemcalls`;
CREATE TABLE `callsystemcalls` (
  `Id_Call` int(11) NOT NULL auto_increment,
  `Id` int(11) NOT NULL default '0',
  `SCONN` datetime NOT NULL default '2001-01-01 00:00:00',
  `SCALL` datetime NOT NULL default '2001-01-01 00:00:00',
  `ECALL` datetime NOT NULL default '2001-01-01 00:00:00',
  `Duration` bigint(20) unsigned NOT NULL default '0',
  `Status` varchar(10) NOT NULL default '',
  `Agent` int(11) NOT NULL default '0',
  `Dialed` varchar(20) NOT NULL default '',
  PRIMARY KEY  USING BTREE (`Id_Call`),
  KEY `Id` (`Id`),
  KEY `SCONN` (`SCONN`)
) ENGINE=MyISAM AUTO_INCREMENT=352189 DEFAULT CHARSET=latin1;

--
-- Table structure for table `callsystemips`
--

DROP TABLE IF EXISTS `callsystemips`;
CREATE TABLE `callsystemips` (
  `Project` varchar(10) NOT NULL default '',
  `Id` int(11) NOT NULL default '0',
  `ICustomer` int(11) NOT NULL default '0',
  `Referer` int(11) NOT NULL default '0',
  `Code` int(11) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `End` datetime NOT NULL default '2001-01-01 00:00:00',
  `Status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`),
  KEY `ICustomer` (`ICustomer`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `callsystemivr`
--

DROP TABLE IF EXISTS `callsystemivr`;
CREATE TABLE `callsystemivr` (
  `Id_IVR` bigint(20) NOT NULL auto_increment,
  `Project` varchar(10) NOT NULL default '',
  `Node` varchar(4) NOT NULL default '',
  `Type` char(1) NOT NULL default '',
  `SNODE` datetime NOT NULL default '2001-01-01 00:00:00',
  `SNODEm` double NOT NULL default '0',
  `ENODE` datetime NOT NULL default '2001-01-01 00:00:00',
  `ENODEm` double NOT NULL default '0',
  `Choice` char(1) NOT NULL default '',
  `Data` varchar(20) NOT NULL default '',
  `Id` int(11) NOT NULL default '0',
  UNIQUE KEY `Id_IVR` (`Id_IVR`),
  KEY `SNODE` (`SNODE`),
  KEY `Id` (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=104398592 DEFAULT CHARSET=latin1;

--
-- Table structure for table `creditcard`
--

DROP TABLE IF EXISTS `creditcard`;
CREATE TABLE `creditcard` (
  `IPayment` bigint(20) unsigned NOT NULL auto_increment,
  `DPayment` datetime NOT NULL default '2001-01-01 00:00:00',
  `ISite` bigint(20) NOT NULL default '0',
  `IClient` bigint(20) NOT NULL default '0',
  `CCP_ISite` bigint(20) NOT NULL default '0',
  `CCP_IPayment` bigint(20) NOT NULL default '0',
  `CCP_Status` varchar(20) NOT NULL,
  `IP` char(20) NOT NULL default '0.0.0.0',
  `Email` varchar(100) NOT NULL default '',
  `Domain` varchar(50) NOT NULL default '',
  `Currency` varchar(3) NOT NULL default '',
  `Amount` double NOT NULL default '0',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`IPayment`),
  KEY `DPayment` (`DPayment`)
) ENGINE=MyISAM AUTO_INCREMENT=10887 DEFAULT CHARSET=latin1;

--
-- Table structure for table `ips4businessips`
--

DROP TABLE IF EXISTS `ips4businessips`;
CREATE TABLE `ips4businessips` (
  `Id` int(11) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `Stop` datetime NOT NULL default '2001-01-01 00:00:00',
  `Affiliate` int(11) NOT NULL default '0',
  `Referer` int(11) NOT NULL default '0',
  `Project` varchar(10) NOT NULL default '',
  `SecureURL` text NOT NULL,
  PRIMARY KEY  (`Id`),
  KEY `Start` (`Start`),
  KEY `Affiliate` (`Affiliate`),
  KEY `Referer` (`Referer`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `qualitycam`
--

DROP TABLE IF EXISTS `qualitycam`;
CREATE TABLE `qualitycam` (
  `Id` bigint(20) NOT NULL auto_increment,
  `THistory` bigint(20) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `Stop` datetime NOT NULL default '2001-01-01 00:00:00',
  `IReferer` bigint(20) NOT NULL default '0',
  `ISite` bigint(20) NOT NULL default '0',
  `IClient` bigint(20) NOT NULL default '0',
  `IServer` bigint(20) NOT NULL default '0',
  `IFeed` bigint(20) NOT NULL default '0',
  `IP` varchar(15) NOT NULL default '',
  `bI` bigint(20) NOT NULL default '0',
  `bO` bigint(20) NOT NULL default '0',
  `Country` char(3) NOT NULL default '',
  `TPayment` char(3) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`Id`),
  KEY `Stop` (`Stop`),
  KEY `Start` (`Start`),
  KEY `THistory_Start` (`THistory`,`Start`)
) ENGINE=MyISAM AUTO_INCREMENT=2657972 DEFAULT CHARSET=latin1;

--
-- Table structure for table `qualitycam_chat`
--

DROP TABLE IF EXISTS `qualitycam_chat`;
CREATE TABLE `qualitycam_chat` (
  `Id` bigint(20) NOT NULL auto_increment,
  `IFrom` bigint(20) NOT NULL default '0',
  `ITo` bigint(20) NOT NULL default '0',
  `ISite` bigint(20) NOT NULL default '0',
  `Send` datetime NOT NULL default '2001-01-01 00:00:00',
  `Message` varchar(200) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`Id`),
  KEY `Send` (`Send`),
  KEY `FTIS` (`IFrom`,`ITo`,`ISite`,`Send`)
) ENGINE=MyISAM AUTO_INCREMENT=4435573 DEFAULT CHARSET=latin1;

--
-- Current Database: `ips4business`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `ips4business` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `ips4business`;

--
-- Table structure for table `historyips`
--

DROP TABLE IF EXISTS `historyips`;
CREATE TABLE `historyips` (
  `Id` int(11) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `Stop` datetime NOT NULL default '2001-01-01 00:00:00',
  `Affiliate` int(11) NOT NULL default '0',
  `Referer` int(11) NOT NULL default '0',
  `Project` varchar(10) NOT NULL default '',
  `SecureURL` text NOT NULL,
  PRIMARY KEY  (`Id`),
  KEY `Start` (`Start`),
  KEY `Affiliate` (`Affiliate`),
  KEY `Referer` (`Referer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `ips`
--

DROP TABLE IF EXISTS `ips`;
CREATE TABLE `ips` (
  `Code` int(11) NOT NULL default '0',
  `Affiliate` int(11) NOT NULL default '0',
  `Referer` int(11) NOT NULL default '0',
  `Status` int(1) NOT NULL default '0',
  `Start` varchar(19) NOT NULL default '2001-01-01 00:00:00',
  `Stop` varchar(19) NOT NULL default '2001-01-01 00:00:00',
  `Domain` varchar(200) NOT NULL default '',
  `SecureURL` text NOT NULL,
  `MaxDuration` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`Code`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `TLanguage` char(2) NOT NULL default 'en',
  `Description` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`TLanguage`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `paymenttypes`
--

DROP TABLE IF EXISTS `paymenttypes`;
CREATE TABLE `paymenttypes` (
  `CountryC3` char(3) NOT NULL default '',
  `TPayment` int(11) NOT NULL default '0',
  `TTextP2G` int(11) NOT NULL default '0',
  PRIMARY KEY  (`CountryC3`,`TPayment`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `text`
--

DROP TABLE IF EXISTS `text`;
CREATE TABLE `text` (
  `Referer` int(11) NOT NULL default '0',
  `Language` char(2) NOT NULL default 'en',
  `TText` int(11) NOT NULL default '0',
  `Text` longtext NOT NULL,
  PRIMARY KEY  (`Referer`,`Language`,`TText`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `ips4xperts`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `ips4xperts` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `ips4xperts`;

--
-- Table structure for table `ips`
--

DROP TABLE IF EXISTS `ips`;
CREATE TABLE `ips` (
  `Code` int(11) NOT NULL default '0',
  `ICustomer` int(11) NOT NULL default '0',
  `Referer` int(11) NOT NULL default '0',
  `Status` int(1) NOT NULL default '0',
  `Start` varchar(19) NOT NULL default '2001-01-01 00:00:00',
  `Stop` varchar(19) NOT NULL default '2001-01-01 00:00:00',
  `Domain` varchar(200) NOT NULL default '',
  `URL` text NOT NULL,
  `User` varchar(20) NOT NULL,
  `Password` varchar(20) NOT NULL,
  `Percentage` double NOT NULL default '0',
  `MaxDuration` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`Code`),
  KEY `ICustomer` (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `ipsdemo`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `ipsdemo` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `ipsdemo`;

--
-- Table structure for table `ips`
--

DROP TABLE IF EXISTS `ips`;
CREATE TABLE `ips` (
  `Code` int(11) NOT NULL default '0',
  `IUser` int(11) NOT NULL default '0',
  `Status` int(1) NOT NULL default '0',
  `Start` char(19) NOT NULL default '2001-01-01 00:00:00',
  PRIMARY KEY  (`Code`),
  KEY `start` (`Start`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `projects`
--

DROP TABLE IF EXISTS `projects`;
CREATE TABLE `projects` (
  `IProject` int(11) NOT NULL auto_increment,
  `Project` varchar(10) NOT NULL default '',
  `Priority` int(11) NOT NULL default '0',
  `Description` varchar(50) NOT NULL default '',
  `Tel` varchar(15) NOT NULL default '',
  `RoutedTel` varchar(15) NOT NULL default '',
  `Credits` double NOT NULL default '0',
  `TWallet` int(11) NOT NULL default '0',
  PRIMARY KEY  (`IProject`),
  KEY `Project` (`Project`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `IUser` int(11) unsigned NOT NULL auto_increment,
  `ChatName` varchar(10) NOT NULL default '',
  `LastLogin` datetime NOT NULL default '2001-01-01 00:00:00',
  PRIMARY KEY  (`IUser`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `wallets`
--

DROP TABLE IF EXISTS `wallets`;
CREATE TABLE `wallets` (
  `IUser` int(11) NOT NULL default '0',
  `TWallet` int(11) NOT NULL default '0',
  `Priority` int(11) NOT NULL default '0',
  `Wallet` double NOT NULL default '0',
  `Status` int(1) NOT NULL default '0',
  PRIMARY KEY  (`IUser`,`TWallet`),
  KEY `User` (`IUser`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `mediums`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `mediums` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `mediums`;

--
-- Table structure for table `customer_siteid`
--

DROP TABLE IF EXISTS `customer_siteid`;
CREATE TABLE `customer_siteid` (
  `ICustomer` bigint(20) NOT NULL default '0',
  `ISite` bigint(20) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  PRIMARY KEY  (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `customer_tel`
--

DROP TABLE IF EXISTS `customer_tel`;
CREATE TABLE `customer_tel` (
  `ICustomer` bigint(20) NOT NULL default '0',
  `Tel` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`ICustomer`),
  UNIQUE KEY `Tel` (`Tel`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `historycalls`
--

DROP TABLE IF EXISTS `historycalls`;
CREATE TABLE `historycalls` (
  `Id_History` bigint(20) unsigned NOT NULL auto_increment,
  `Id` bigint(20) NOT NULL default '0',
  `ICustomer` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`Id_History`),
  KEY `ICustomer` (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `mysql`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `mysql` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `mysql`;

--
-- Table structure for table `columns_priv`
--

DROP TABLE IF EXISTS `columns_priv`;
CREATE TABLE `columns_priv` (
  `Host` char(60) collate utf8_bin NOT NULL default '',
  `Db` char(64) collate utf8_bin NOT NULL default '',
  `User` char(16) collate utf8_bin NOT NULL default '',
  `Table_name` char(64) collate utf8_bin NOT NULL default '',
  `Column_name` char(64) collate utf8_bin NOT NULL default '',
  `Timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `Column_priv` set('Select','Insert','Update','References') character set utf8 NOT NULL default '',
  PRIMARY KEY  (`Host`,`Db`,`User`,`Table_name`,`Column_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Column privileges';

--
-- Table structure for table `db`
--

DROP TABLE IF EXISTS `db`;
CREATE TABLE `db` (
  `Host` char(60) collate utf8_bin NOT NULL default '',
  `Db` char(64) collate utf8_bin NOT NULL default '',
  `User` char(16) collate utf8_bin NOT NULL default '',
  `Select_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Insert_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Update_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Delete_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Drop_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Grant_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `References_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Index_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Alter_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_tmp_table_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Lock_tables_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_view_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Show_view_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_routine_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Alter_routine_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Execute_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  PRIMARY KEY  (`Host`,`Db`,`User`),
  KEY `User` (`User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Database privileges';

--
-- Table structure for table `func`
--

DROP TABLE IF EXISTS `func`;
CREATE TABLE `func` (
  `name` char(64) collate utf8_bin NOT NULL default '',
  `ret` tinyint(1) NOT NULL default '0',
  `dl` char(128) collate utf8_bin NOT NULL default '',
  `type` enum('function','aggregate') character set utf8 NOT NULL,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='User defined functions';

--
-- Table structure for table `help_category`
--

DROP TABLE IF EXISTS `help_category`;
CREATE TABLE `help_category` (
  `help_category_id` smallint(5) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  `parent_category_id` smallint(5) unsigned default NULL,
  `url` char(128) NOT NULL,
  PRIMARY KEY  (`help_category_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help categories';

--
-- Table structure for table `help_keyword`
--

DROP TABLE IF EXISTS `help_keyword`;
CREATE TABLE `help_keyword` (
  `help_keyword_id` int(10) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  PRIMARY KEY  (`help_keyword_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help keywords';

--
-- Table structure for table `help_relation`
--

DROP TABLE IF EXISTS `help_relation`;
CREATE TABLE `help_relation` (
  `help_topic_id` int(10) unsigned NOT NULL,
  `help_keyword_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`help_keyword_id`,`help_topic_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='keyword-topic relation';

--
-- Table structure for table `help_topic`
--

DROP TABLE IF EXISTS `help_topic`;
CREATE TABLE `help_topic` (
  `help_topic_id` int(10) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  `help_category_id` smallint(5) unsigned NOT NULL,
  `description` text NOT NULL,
  `example` text NOT NULL,
  `url` char(128) NOT NULL,
  PRIMARY KEY  (`help_topic_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help topics';

--
-- Table structure for table `host`
--

DROP TABLE IF EXISTS `host`;
CREATE TABLE `host` (
  `Host` char(60) collate utf8_bin NOT NULL default '',
  `Db` char(64) collate utf8_bin NOT NULL default '',
  `Select_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Insert_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Update_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Delete_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Drop_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Grant_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `References_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Index_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Alter_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_tmp_table_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Lock_tables_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_view_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Show_view_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_routine_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Alter_routine_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Execute_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  PRIMARY KEY  (`Host`,`Db`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Host privileges;  Merged with database privileges';

--
-- Table structure for table `proc`
--

DROP TABLE IF EXISTS `proc`;
CREATE TABLE `proc` (
  `db` char(64) character set utf8 collate utf8_bin NOT NULL default '',
  `name` char(64) NOT NULL default '',
  `type` enum('FUNCTION','PROCEDURE') NOT NULL,
  `specific_name` char(64) NOT NULL default '',
  `language` enum('SQL') NOT NULL default 'SQL',
  `sql_data_access` enum('CONTAINS_SQL','NO_SQL','READS_SQL_DATA','MODIFIES_SQL_DATA') NOT NULL default 'CONTAINS_SQL',
  `is_deterministic` enum('YES','NO') NOT NULL default 'NO',
  `security_type` enum('INVOKER','DEFINER') NOT NULL default 'DEFINER',
  `param_list` blob NOT NULL,
  `returns` char(64) NOT NULL default '',
  `body` longblob NOT NULL,
  `definer` char(77) character set utf8 collate utf8_bin NOT NULL default '',
  `created` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `modified` timestamp NOT NULL default '0000-00-00 00:00:00',
  `sql_mode` set('REAL_AS_FLOAT','PIPES_AS_CONCAT','ANSI_QUOTES','IGNORE_SPACE','NOT_USED','ONLY_FULL_GROUP_BY','NO_UNSIGNED_SUBTRACTION','NO_DIR_IN_CREATE','POSTGRESQL','ORACLE','MSSQL','DB2','MAXDB','NO_KEY_OPTIONS','NO_TABLE_OPTIONS','NO_FIELD_OPTIONS','MYSQL323','MYSQL40','ANSI','NO_AUTO_VALUE_ON_ZERO','NO_BACKSLASH_ESCAPES','STRICT_TRANS_TABLES','STRICT_ALL_TABLES','NO_ZERO_IN_DATE','NO_ZERO_DATE','INVALID_DATES','ERROR_FOR_DIVISION_BY_ZERO','TRADITIONAL','NO_AUTO_CREATE_USER','HIGH_NOT_PRECEDENCE') NOT NULL default '',
  `comment` char(64) character set utf8 collate utf8_bin NOT NULL default '',
  PRIMARY KEY  (`db`,`name`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stored Procedures';

--
-- Table structure for table `procs_priv`
--

DROP TABLE IF EXISTS `procs_priv`;
CREATE TABLE `procs_priv` (
  `Host` char(60) collate utf8_bin NOT NULL default '',
  `Db` char(64) collate utf8_bin NOT NULL default '',
  `User` char(16) collate utf8_bin NOT NULL default '',
  `Routine_name` char(64) collate utf8_bin NOT NULL default '',
  `Routine_type` enum('FUNCTION','PROCEDURE') collate utf8_bin NOT NULL,
  `Grantor` char(77) collate utf8_bin NOT NULL default '',
  `Proc_priv` set('Execute','Alter Routine','Grant') character set utf8 NOT NULL default '',
  `Timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`Host`,`Db`,`User`,`Routine_name`,`Routine_type`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Procedure privileges';

--
-- Table structure for table `tables_priv`
--

DROP TABLE IF EXISTS `tables_priv`;
CREATE TABLE `tables_priv` (
  `Host` char(60) collate utf8_bin NOT NULL default '',
  `Db` char(64) collate utf8_bin NOT NULL default '',
  `User` char(16) collate utf8_bin NOT NULL default '',
  `Table_name` char(64) collate utf8_bin NOT NULL default '',
  `Grantor` char(77) collate utf8_bin NOT NULL default '',
  `Timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `Table_priv` set('Select','Insert','Update','Delete','Create','Drop','Grant','References','Index','Alter','Create View','Show view') character set utf8 NOT NULL default '',
  `Column_priv` set('Select','Insert','Update','References') character set utf8 NOT NULL default '',
  PRIMARY KEY  (`Host`,`Db`,`User`,`Table_name`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Table privileges';

--
-- Table structure for table `time_zone`
--

DROP TABLE IF EXISTS `time_zone`;
CREATE TABLE `time_zone` (
  `Time_zone_id` int(10) unsigned NOT NULL auto_increment,
  `Use_leap_seconds` enum('Y','N') NOT NULL default 'N',
  PRIMARY KEY  (`Time_zone_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zones';

--
-- Table structure for table `time_zone_leap_second`
--

DROP TABLE IF EXISTS `time_zone_leap_second`;
CREATE TABLE `time_zone_leap_second` (
  `Transition_time` bigint(20) NOT NULL,
  `Correction` int(11) NOT NULL,
  PRIMARY KEY  (`Transition_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Leap seconds information for time zones';

--
-- Table structure for table `time_zone_name`
--

DROP TABLE IF EXISTS `time_zone_name`;
CREATE TABLE `time_zone_name` (
  `Name` char(64) NOT NULL,
  `Time_zone_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`Name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone names';

--
-- Table structure for table `time_zone_transition`
--

DROP TABLE IF EXISTS `time_zone_transition`;
CREATE TABLE `time_zone_transition` (
  `Time_zone_id` int(10) unsigned NOT NULL,
  `Transition_time` bigint(20) NOT NULL,
  `Transition_type_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`Time_zone_id`,`Transition_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone transitions';

--
-- Table structure for table `time_zone_transition_type`
--

DROP TABLE IF EXISTS `time_zone_transition_type`;
CREATE TABLE `time_zone_transition_type` (
  `Time_zone_id` int(10) unsigned NOT NULL,
  `Transition_type_id` int(10) unsigned NOT NULL,
  `Offset` int(11) NOT NULL default '0',
  `Is_DST` tinyint(3) unsigned NOT NULL default '0',
  `Abbreviation` char(8) NOT NULL default '',
  PRIMARY KEY  (`Time_zone_id`,`Transition_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone transition types';

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
CREATE TABLE `user` (
  `Host` char(60) collate utf8_bin NOT NULL default '',
  `User` char(16) collate utf8_bin NOT NULL default '',
  `Password` char(41) character set latin1 collate latin1_bin NOT NULL default '',
  `Select_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Insert_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Update_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Delete_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Drop_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Reload_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Shutdown_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Process_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `File_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Grant_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `References_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Index_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Alter_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Show_db_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Super_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_tmp_table_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Lock_tables_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Execute_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Repl_slave_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Repl_client_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_view_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Show_view_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_routine_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Alter_routine_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `Create_user_priv` enum('N','Y') character set utf8 NOT NULL default 'N',
  `ssl_type` enum('','ANY','X509','SPECIFIED') character set utf8 NOT NULL default '',
  `ssl_cipher` blob NOT NULL,
  `x509_issuer` blob NOT NULL,
  `x509_subject` blob NOT NULL,
  `max_questions` int(11) unsigned NOT NULL default '0',
  `max_updates` int(11) unsigned NOT NULL default '0',
  `max_connections` int(11) unsigned NOT NULL default '0',
  `max_user_connections` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`Host`,`User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Users and global privileges';

--
-- Table structure for table `user_info`
--

DROP TABLE IF EXISTS `user_info`;
CREATE TABLE `user_info` (
  `User` varchar(16) collate utf8_bin NOT NULL,
  `Full_name` varchar(60) collate utf8_bin default NULL,
  `Description` varchar(255) collate utf8_bin default NULL,
  `Email` varchar(80) collate utf8_bin default NULL,
  `Contact_information` text collate utf8_bin,
  `Icon` blob,
  PRIMARY KEY  (`User`),
  KEY `user_info_Full_name` (`Full_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Stores additional user information';

--
-- Current Database: `partners`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `partners` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `partners`;

--
-- Table structure for table `agents`
--

DROP TABLE IF EXISTS `agents`;
CREATE TABLE `agents` (
  `PinCode` int(11) NOT NULL auto_increment,
  `Activated` int(1) NOT NULL default '0',
  `Available` int(1) NOT NULL default '0',
  `Working` int(1) NOT NULL default '0',
  `SDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `ICustomer` int(11) NOT NULL default '0',
  PRIMARY KEY  (`PinCode`),
  KEY `ICustomer` (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `agentspartners`
--

DROP TABLE IF EXISTS `agentspartners`;
CREATE TABLE `agentspartners` (
  `IPartner` int(11) NOT NULL default '0',
  `pPinCode` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pPinCode`,`IPartner`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (
  `Last` datetime NOT NULL default '0000-00-00 00:00:00'
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `partners`
--

DROP TABLE IF EXISTS `partners`;
CREATE TABLE `partners` (
  `IPartner` int(11) NOT NULL auto_increment,
  `ICustomer` int(11) NOT NULL default '0',
  `URL` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`IPartner`),
  UNIQUE KEY `ICustomer` USING BTREE (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `php`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `php` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `php`;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (
  `Id` char(30) NOT NULL default '',
  `Last` datetime NOT NULL default '2001-01-01 00:00:00',
  `Data` text NOT NULL,
  PRIMARY KEY  (`Id`),
  KEY `Last` (`Last`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `public`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `public` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `public`;

--
-- Table structure for table `Agents`
--

DROP TABLE IF EXISTS `Agents`;
CREATE TABLE `Agents` (
  `PinCode` int(4) NOT NULL default '0',
  `Name` varchar(30) NOT NULL default '',
  `FName` varchar(30) NOT NULL default '',
  `TelDirect` varchar(15) NOT NULL default '',
  `Working` tinyint(1) NOT NULL default '0',
  `Activated` tinyint(1) NOT NULL default '0',
  `Available` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`PinCode`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
CREATE TABLE `countries` (
  `CountryC2` char(2) NOT NULL default '',
  `CountryC3` char(3) NOT NULL default '',
  `Country` char(50) NOT NULL default '',
  `VAT` double NOT NULL default '0',
  PRIMARY KEY  (`Country`),
  KEY `CountryC2` (`CountryC2`),
  KEY `CountryC3` (`CountryC3`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `dns`
--

DROP TABLE IF EXISTS `dns`;
CREATE TABLE `dns` (
  `Domain` varchar(50) NOT NULL default '',
  `IP` varchar(15) NOT NULL default '',
  `Updated` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Domain`,`IP`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `ip2country`
--

DROP TABLE IF EXISTS `ip2country`;
CREATE TABLE `ip2country` (
  `IPstart` double NOT NULL default '0',
  `IPstop` double NOT NULL default '0',
  `CountryC2` char(2) NOT NULL default '',
  `CountryC3` char(3) NOT NULL default '',
  `Country` char(100) NOT NULL default '',
  PRIMARY KEY  (`IPstart`,`IPstop`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `TLanguage` char(2) NOT NULL default 'en',
  `Description` char(50) NOT NULL default '',
  PRIMARY KEY  (`TLanguage`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `markers`
--

DROP TABLE IF EXISTS `markers`;
CREATE TABLE `markers` (
  `Id` int(4) NOT NULL auto_increment,
  `iUser` bigint(20) NOT NULL default '0',
  `iDate` datetime NOT NULL default '2001-01-01 00:00:00',
  `mDate` datetime NOT NULL default '2001-01-01 00:00:00',
  `Status` tinyint(1) NOT NULL default '0',
  `Latitude` double NOT NULL default '0',
  `Longitude` double NOT NULL default '0',
  `LatDegrees` varchar(30) NOT NULL default '',
  `LngDegrees` varchar(30) NOT NULL,
  `TypeMarker` tinyint(1) NOT NULL default '0',
  `Description` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`Id`),
  KEY `Latitude` (`Latitude`),
  KEY `Longitude` (`Longitude`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

--
-- Table structure for table `unique_id`
--

DROP TABLE IF EXISTS `unique_id`;
CREATE TABLE `unique_id` (
  `Id` bigint(20) NOT NULL auto_increment,
  `Last` datetime NOT NULL default '2001-01-01 00:00:00',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`Id`),
  KEY `Last` (`Last`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `qualitycam`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `qualitycam` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `qualitycam`;

--
-- Table structure for table `credits`
--

DROP TABLE IF EXISTS `credits`;
CREATE TABLE `credits` (
  `ISite` bigint(20) NOT NULL default '0',
  `IClient` bigint(20) NOT NULL default '0',
  `Last` datetime NOT NULL default '2001-01-01 00:00:00',
  `Credits` bigint(20) NOT NULL default '0',
  `uCredits` bigint(20) NOT NULL default '0',
  `Country` char(3) NOT NULL default '',
  `TPayment` char(3) NOT NULL default '',
  `Code` bigint(20) NOT NULL default '0',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ISite`,`IClient`),
  KEY `Last` (`Last`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `feeds`
--

DROP TABLE IF EXISTS `feeds`;
CREATE TABLE `feeds` (
  `IFeed` bigint(20) NOT NULL auto_increment,
  `IStudio` bigint(20) NOT NULL default '0',
  `Active` tinyint(4) NOT NULL default '0',
  `PW` varchar(16) NOT NULL default '',
  `LogOn` tinyint(4) NOT NULL default '0',
  `Last` datetime NOT NULL default '2001-01-01 00:00:00',
  `ChatName` varchar(20) NOT NULL default '',
  `Host` char(20) NOT NULL default '0.0.0.0',
  `Priority` bigint(20) NOT NULL default '0',
  `Holding` bigint(20) NOT NULL default '0',
  `BW` bigint(20) NOT NULL default '0',
  `ScreenShot` int(11) NOT NULL default '0',
  `MaxClients` int(11) NOT NULL default '0',
  `MaxBW` int(11) NOT NULL default '0',
  `vCountry` int(11) NOT NULL default '0',
  `BirthY` int(11) NOT NULL default '0',
  `gSex` int(11) NOT NULL default '0',
  `Hair` int(11) NOT NULL default '0',
  `Eyes` int(11) NOT NULL default '0',
  `Cup` int(11) NOT NULL default '0',
  `Shaved` int(11) NOT NULL default '0',
  `Build` int(11) NOT NULL default '0',
  `Likes` char(30) NOT NULL default '',
  `Dislikes` char(30) NOT NULL default '',
  `Languages` char(30) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`IFeed`),
  KEY `LogOn_Last` (`LogOn`,`Last`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (
  `Id` bigint(20) NOT NULL auto_increment,
  `THistory` bigint(20) NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `Stop` datetime NOT NULL default '2001-01-01 00:00:00',
  `IReferer` bigint(20) NOT NULL default '0',
  `ISite` bigint(20) NOT NULL default '0',
  `IClient` bigint(20) NOT NULL default '0',
  `IServer` bigint(20) NOT NULL default '0',
  `IFeed` bigint(20) NOT NULL default '0',
  `IP` varchar(15) NOT NULL default '',
  `bI` bigint(20) NOT NULL default '0',
  `bO` bigint(20) NOT NULL default '0',
  `Country` char(3) NOT NULL default '',
  `TPayment` char(3) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`Id`),
  KEY `Stop` (`Stop`),
  KEY `Start` (`Start`),
  KEY `THistory_Start` (`THistory`,`Start`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `history_chat`
--

DROP TABLE IF EXISTS `history_chat`;
CREATE TABLE `history_chat` (
  `Id` bigint(20) NOT NULL auto_increment,
  `IFrom` bigint(20) NOT NULL default '0',
  `ITo` bigint(20) NOT NULL default '0',
  `ISite` bigint(20) NOT NULL default '0',
  `Send` datetime NOT NULL default '2001-01-01 00:00:00',
  `Message` varchar(200) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`Id`),
  KEY `Send` (`Send`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `historytypes`
--

DROP TABLE IF EXISTS `historytypes`;
CREATE TABLE `historytypes` (
  `THistory` bigint(20) NOT NULL auto_increment,
  `Description` varchar(100) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`THistory`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `ip`
--

DROP TABLE IF EXISTS `ip`;
CREATE TABLE `ip` (
  `IP` varchar(15) NOT NULL default '',
  `Domain` varchar(50) NOT NULL default '',
  `THistory` bigint(20) NOT NULL default '0',
  `ICustomer` bigint(20) NOT NULL default '0',
  `Added` datetime NOT NULL default '2001-01-01 00:00:00',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`IP`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `ips`
--

DROP TABLE IF EXISTS `ips`;
CREATE TABLE `ips` (
  `ISite` bigint(20) NOT NULL default '0',
  `IClient` bigint(20) NOT NULL default '0',
  `PClient` char(50) NOT NULL default '',
  `Code` bigint(20) unsigned NOT NULL default '0',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `Stop` datetime NOT NULL default '2001-01-01 00:00:00',
  `Status` tinyint(1) NOT NULL default '0',
  `Credits` bigint(20) NOT NULL default '0',
  `Country` char(3) NOT NULL default '',
  `TPayment` char(3) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ISite`,`IClient`,`PClient`,`Code`),
  UNIQUE KEY `Code` (`Code`),
  KEY `Stop` (`Stop`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `ndb_check`
--

DROP TABLE IF EXISTS `ndb_check`;
CREATE TABLE `ndb_check` (
  `check` int(11) default '0'
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `servers`
--

DROP TABLE IF EXISTS `servers`;
CREATE TABLE `servers` (
  `IServer` bigint(20) NOT NULL auto_increment,
  `TServer` bigint(20) NOT NULL default '0',
  `Active` tinyint(4) NOT NULL default '0',
  `IP` varchar(15) NOT NULL default '',
  `IP_localnet` varchar(15) NOT NULL default '',
  `Domain` varchar(100) NOT NULL default '',
  `Priority` bigint(20) NOT NULL default '0',
  `ServerLoad` double NOT NULL default '0',
  `Description` varchar(100) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`IServer`),
  UNIQUE KEY `TServer_IP` (`TServer`,`IP`),
  KEY `IP` (`IP`),
  KEY `TServer` (`TServer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `servertypes`
--

DROP TABLE IF EXISTS `servertypes`;
CREATE TABLE `servertypes` (
  `TServer` bigint(20) NOT NULL auto_increment,
  `Description` varchar(100) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`TServer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `sites`
--

DROP TABLE IF EXISTS `sites`;
CREATE TABLE `sites` (
  `ISite` bigint(20) NOT NULL auto_increment,
  `ICustomer` bigint(20) NOT NULL default '0',
  `CCP_ISite` bigint(20) NOT NULL default '0',
  `Domain` varchar(100) NOT NULL default '',
  `Description` varchar(100) NOT NULL default '',
  `URL_payments` varchar(100) NOT NULL default '',
  `URL_payments_addon` varchar(100) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ISite`),
  UNIQUE KEY `Domain` (`Domain`),
  KEY `ICustomer` (`ICustomer`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `sitesfeeds`
--

DROP TABLE IF EXISTS `sitesfeeds`;
CREATE TABLE `sitesfeeds` (
  `ISite` bigint(20) NOT NULL default '0',
  `IFeed` bigint(20) NOT NULL default '0',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ISite`,`IFeed`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `versions`
--

DROP TABLE IF EXISTS `versions`;
CREATE TABLE `versions` (
  `TVersion` bigint(20) NOT NULL default '0',
  `Version` varchar(10) NOT NULL default '',
  `Location` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`TVersion`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `wages`
--

DROP TABLE IF EXISTS `wages`;
CREATE TABLE `wages` (
  `TWages` bigint(20) NOT NULL default '0',
  `TCustomer` bigint(20) NOT NULL default '0',
  `TPayment` char(3) NOT NULL default '',
  `Start` datetime NOT NULL default '2001-01-01 00:00:00',
  `Stop` datetime NOT NULL default '2100-01-01 00:00:00',
  `Wages` double NOT NULL default '0',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`TWages`,`TCustomer`,`TPayment`,`Start`,`Stop`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Table structure for table `wagestypes`
--

DROP TABLE IF EXISTS `wagestypes`;
CREATE TABLE `wagestypes` (
  `TWages` bigint(20) NOT NULL auto_increment,
  `Description` varchar(100) NOT NULL default '',
  `dummy` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`TWages`)
) ENGINE=ndbcluster DEFAULT CHARSET=latin1;

--
-- Current Database: `temporary`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `temporary` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `temporary`;

--
-- Table structure for table `0100001`
--

DROP TABLE IF EXISTS `0100001`;
CREATE TABLE `0100001` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100002`
--

DROP TABLE IF EXISTS `0100002`;
CREATE TABLE `0100002` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100003`
--

DROP TABLE IF EXISTS `0100003`;
CREATE TABLE `0100003` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100004`
--

DROP TABLE IF EXISTS `0100004`;
CREATE TABLE `0100004` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100005`
--

DROP TABLE IF EXISTS `0100005`;
CREATE TABLE `0100005` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100006`
--

DROP TABLE IF EXISTS `0100006`;
CREATE TABLE `0100006` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100007`
--

DROP TABLE IF EXISTS `0100007`;
CREATE TABLE `0100007` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100008`
--

DROP TABLE IF EXISTS `0100008`;
CREATE TABLE `0100008` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100009`
--

DROP TABLE IF EXISTS `0100009`;
CREATE TABLE `0100009` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100010`
--

DROP TABLE IF EXISTS `0100010`;
CREATE TABLE `0100010` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100011`
--

DROP TABLE IF EXISTS `0100011`;
CREATE TABLE `0100011` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100012`
--

DROP TABLE IF EXISTS `0100012`;
CREATE TABLE `0100012` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100013`
--

DROP TABLE IF EXISTS `0100013`;
CREATE TABLE `0100013` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100014`
--

DROP TABLE IF EXISTS `0100014`;
CREATE TABLE `0100014` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100015`
--

DROP TABLE IF EXISTS `0100015`;
CREATE TABLE `0100015` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100016`
--

DROP TABLE IF EXISTS `0100016`;
CREATE TABLE `0100016` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100017`
--

DROP TABLE IF EXISTS `0100017`;
CREATE TABLE `0100017` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100020`
--

DROP TABLE IF EXISTS `0100020`;
CREATE TABLE `0100020` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0100021`
--

DROP TABLE IF EXISTS `0100021`;
CREATE TABLE `0100021` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `010101001001`
--

DROP TABLE IF EXISTS `010101001001`;
CREATE TABLE `010101001001` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `0200001`
--

DROP TABLE IF EXISTS `0200001`;
CREATE TABLE `0200001` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101001001`
--

DROP TABLE IF EXISTS `020101001001`;
CREATE TABLE `020101001001` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101002002`
--

DROP TABLE IF EXISTS `020101002002`;
CREATE TABLE `020101002002` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101003003`
--

DROP TABLE IF EXISTS `020101003003`;
CREATE TABLE `020101003003` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101004004`
--

DROP TABLE IF EXISTS `020101004004`;
CREATE TABLE `020101004004` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101005005`
--

DROP TABLE IF EXISTS `020101005005`;
CREATE TABLE `020101005005` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101006006`
--

DROP TABLE IF EXISTS `020101006006`;
CREATE TABLE `020101006006` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101007007`
--

DROP TABLE IF EXISTS `020101007007`;
CREATE TABLE `020101007007` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101008008`
--

DROP TABLE IF EXISTS `020101008008`;
CREATE TABLE `020101008008` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101009009`
--

DROP TABLE IF EXISTS `020101009009`;
CREATE TABLE `020101009009` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101010010`
--

DROP TABLE IF EXISTS `020101010010`;
CREATE TABLE `020101010010` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101011011`
--

DROP TABLE IF EXISTS `020101011011`;
CREATE TABLE `020101011011` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101012012`
--

DROP TABLE IF EXISTS `020101012012`;
CREATE TABLE `020101012012` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101013013`
--

DROP TABLE IF EXISTS `020101013013`;
CREATE TABLE `020101013013` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101014014`
--

DROP TABLE IF EXISTS `020101014014`;
CREATE TABLE `020101014014` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101015015`
--

DROP TABLE IF EXISTS `020101015015`;
CREATE TABLE `020101015015` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101016016`
--

DROP TABLE IF EXISTS `020101016016`;
CREATE TABLE `020101016016` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101017017`
--

DROP TABLE IF EXISTS `020101017017`;
CREATE TABLE `020101017017` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101018018`
--

DROP TABLE IF EXISTS `020101018018`;
CREATE TABLE `020101018018` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101019019`
--

DROP TABLE IF EXISTS `020101019019`;
CREATE TABLE `020101019019` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101020020`
--

DROP TABLE IF EXISTS `020101020020`;
CREATE TABLE `020101020020` (
  `ROrder` int(11) NOT NULL default '0',
  `Type` char(1) NOT NULL default '',
  `OnKey1` varchar(4) NOT NULL default '',
  `OnTimeOut` varchar(4) NOT NULL default '',
  `Tel` varchar(20) NOT NULL default '',
  `PinCode` int(11) NOT NULL default '0',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101021021`
--

DROP TABLE IF EXISTS `020101021021`;
CREATE TABLE `020101021021` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101022022`
--

DROP TABLE IF EXISTS `020101022022`;
CREATE TABLE `020101022022` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101023023`
--

DROP TABLE IF EXISTS `020101023023`;
CREATE TABLE `020101023023` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101024024`
--

DROP TABLE IF EXISTS `020101024024`;
CREATE TABLE `020101024024` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101025025`
--

DROP TABLE IF EXISTS `020101025025`;
CREATE TABLE `020101025025` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101026026`
--

DROP TABLE IF EXISTS `020101026026`;
CREATE TABLE `020101026026` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `020101027027`
--

DROP TABLE IF EXISTS `020101027027`;
CREATE TABLE `020101027027` (
  `ROrder` int(11) NOT NULL default '0',
  `PinCode` int(11) NOT NULL default '0',
  `Tel` varchar(20) NOT NULL default '',
  `Message` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `historyivr`
--

DROP TABLE IF EXISTS `historyivr`;
CREATE TABLE `historyivr` (
  `Id_IVR` bigint(20) NOT NULL auto_increment,
  `Project` varchar(10) NOT NULL default '',
  `Node` varchar(4) NOT NULL default '',
  `Type` char(1) NOT NULL default '',
  `SNODE` datetime NOT NULL default '2001-01-01 00:00:00',
  `SNODEm` double NOT NULL default '0',
  `ENODE` datetime NOT NULL default '2001-01-01 00:00:00',
  `ENODEm` double NOT NULL default '0',
  `Choice` char(1) NOT NULL default '',
  `Data` varchar(20) NOT NULL default '',
  `Id` int(11) NOT NULL default '0',
  UNIQUE KEY `Id_IVR` (`Id_IVR`),
  KEY `SNODE` (`SNODE`),
  KEY `Id` (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=10937774 DEFAULT CHARSET=latin1;

--
-- Current Database: `tera_wurfl`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `tera_wurfl` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `tera_wurfl`;

--
-- Table structure for table `TeraWurflCache`
--

DROP TABLE IF EXISTS `TeraWurflCache`;
CREATE TABLE `TeraWurflCache` (
  `user_agent` varchar(255) character set latin1 collate latin1_bin NOT NULL default '',
  `cache_data` mediumtext NOT NULL,
  PRIMARY KEY  (`user_agent`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurflIndex`
--

DROP TABLE IF EXISTS `TeraWurflIndex`;
CREATE TABLE `TeraWurflIndex` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `matcher` varchar(64) NOT NULL,
  PRIMARY KEY  (`deviceID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurflMerge`
--

DROP TABLE IF EXISTS `TeraWurflMerge`;
CREATE TABLE `TeraWurflMerge` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurflSettings`
--

DROP TABLE IF EXISTS `TeraWurflSettings`;
CREATE TABLE `TeraWurflSettings` (
  `id` varchar(64) NOT NULL,
  `value` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_AOL`
--

DROP TABLE IF EXISTS `TeraWurfl_AOL`;
CREATE TABLE `TeraWurfl_AOL` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Alcatel`
--

DROP TABLE IF EXISTS `TeraWurfl_Alcatel`;
CREATE TABLE `TeraWurfl_Alcatel` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Android`
--

DROP TABLE IF EXISTS `TeraWurfl_Android`;
CREATE TABLE `TeraWurfl_Android` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Apple`
--

DROP TABLE IF EXISTS `TeraWurfl_Apple`;
CREATE TABLE `TeraWurfl_Apple` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_BenQ`
--

DROP TABLE IF EXISTS `TeraWurfl_BenQ`;
CREATE TABLE `TeraWurfl_BenQ` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_BlackBerry`
--

DROP TABLE IF EXISTS `TeraWurfl_BlackBerry`;
CREATE TABLE `TeraWurfl_BlackBerry` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Bot`
--

DROP TABLE IF EXISTS `TeraWurfl_Bot`;
CREATE TABLE `TeraWurfl_Bot` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_CatchAll`
--

DROP TABLE IF EXISTS `TeraWurfl_CatchAll`;
CREATE TABLE `TeraWurfl_CatchAll` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Chrome`
--

DROP TABLE IF EXISTS `TeraWurfl_Chrome`;
CREATE TABLE `TeraWurfl_Chrome` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_DoCoMo`
--

DROP TABLE IF EXISTS `TeraWurfl_DoCoMo`;
CREATE TABLE `TeraWurfl_DoCoMo` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Firefox`
--

DROP TABLE IF EXISTS `TeraWurfl_Firefox`;
CREATE TABLE `TeraWurfl_Firefox` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Grundig`
--

DROP TABLE IF EXISTS `TeraWurfl_Grundig`;
CREATE TABLE `TeraWurfl_Grundig` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_HTC`
--

DROP TABLE IF EXISTS `TeraWurfl_HTC`;
CREATE TABLE `TeraWurfl_HTC` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Kddi`
--

DROP TABLE IF EXISTS `TeraWurfl_Kddi`;
CREATE TABLE `TeraWurfl_Kddi` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Konqueror`
--

DROP TABLE IF EXISTS `TeraWurfl_Konqueror`;
CREATE TABLE `TeraWurfl_Konqueror` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Kyocera`
--

DROP TABLE IF EXISTS `TeraWurfl_Kyocera`;
CREATE TABLE `TeraWurfl_Kyocera` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_LG`
--

DROP TABLE IF EXISTS `TeraWurfl_LG`;
CREATE TABLE `TeraWurfl_LG` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_MSIE`
--

DROP TABLE IF EXISTS `TeraWurfl_MSIE`;
CREATE TABLE `TeraWurfl_MSIE` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Mitsubishi`
--

DROP TABLE IF EXISTS `TeraWurfl_Mitsubishi`;
CREATE TABLE `TeraWurfl_Mitsubishi` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Motorola`
--

DROP TABLE IF EXISTS `TeraWurfl_Motorola`;
CREATE TABLE `TeraWurfl_Motorola` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Nec`
--

DROP TABLE IF EXISTS `TeraWurfl_Nec`;
CREATE TABLE `TeraWurfl_Nec` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Nintendo`
--

DROP TABLE IF EXISTS `TeraWurfl_Nintendo`;
CREATE TABLE `TeraWurfl_Nintendo` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Nokia`
--

DROP TABLE IF EXISTS `TeraWurfl_Nokia`;
CREATE TABLE `TeraWurfl_Nokia` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Opera`
--

DROP TABLE IF EXISTS `TeraWurfl_Opera`;
CREATE TABLE `TeraWurfl_Opera` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_OperaMini`
--

DROP TABLE IF EXISTS `TeraWurfl_OperaMini`;
CREATE TABLE `TeraWurfl_OperaMini` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Panasonic`
--

DROP TABLE IF EXISTS `TeraWurfl_Panasonic`;
CREATE TABLE `TeraWurfl_Panasonic` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Pantech`
--

DROP TABLE IF EXISTS `TeraWurfl_Pantech`;
CREATE TABLE `TeraWurfl_Pantech` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Philips`
--

DROP TABLE IF EXISTS `TeraWurfl_Philips`;
CREATE TABLE `TeraWurfl_Philips` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Portalmmm`
--

DROP TABLE IF EXISTS `TeraWurfl_Portalmmm`;
CREATE TABLE `TeraWurfl_Portalmmm` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Qtek`
--

DROP TABLE IF EXISTS `TeraWurfl_Qtek`;
CREATE TABLE `TeraWurfl_Qtek` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_SPV`
--

DROP TABLE IF EXISTS `TeraWurfl_SPV`;
CREATE TABLE `TeraWurfl_SPV` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Safari`
--

DROP TABLE IF EXISTS `TeraWurfl_Safari`;
CREATE TABLE `TeraWurfl_Safari` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Sagem`
--

DROP TABLE IF EXISTS `TeraWurfl_Sagem`;
CREATE TABLE `TeraWurfl_Sagem` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Samsung`
--

DROP TABLE IF EXISTS `TeraWurfl_Samsung`;
CREATE TABLE `TeraWurfl_Samsung` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Sanyo`
--

DROP TABLE IF EXISTS `TeraWurfl_Sanyo`;
CREATE TABLE `TeraWurfl_Sanyo` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Sharp`
--

DROP TABLE IF EXISTS `TeraWurfl_Sharp`;
CREATE TABLE `TeraWurfl_Sharp` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Siemens`
--

DROP TABLE IF EXISTS `TeraWurfl_Siemens`;
CREATE TABLE `TeraWurfl_Siemens` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_SonyEricsson`
--

DROP TABLE IF EXISTS `TeraWurfl_SonyEricsson`;
CREATE TABLE `TeraWurfl_SonyEricsson` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Toshiba`
--

DROP TABLE IF EXISTS `TeraWurfl_Toshiba`;
CREATE TABLE `TeraWurfl_Toshiba` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_Vodafone`
--

DROP TABLE IF EXISTS `TeraWurfl_Vodafone`;
CREATE TABLE `TeraWurfl_Vodafone` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `TeraWurfl_WindowsCE`
--

DROP TABLE IF EXISTS `TeraWurfl_WindowsCE`;
CREATE TABLE `TeraWurfl_WindowsCE` (
  `deviceID` varchar(64) character set latin1 collate latin1_bin NOT NULL default '',
  `user_agent` varchar(255) character set latin1 collate latin1_bin default NULL,
  `fall_back` varchar(64) default NULL,
  `actual_device_root` tinyint(1) default '0',
  `match` tinyint(1) default '1',
  `capabilities` mediumtext,
  PRIMARY KEY  (`deviceID`),
  KEY `fallback` (`fall_back`),
  KEY `useragent` (`user_agent`),
  KEY `dev_root` (`actual_device_root`),
  KEY `idxmatch` (`match`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-08-07  5:00:07
